[Desktop Entry]
Name=aRts Control Tool
GenericName=Sound Server Control
Exec=artscontrol -caption "%c"
Icon=artscontrol
Type=Application
Terminal=false
X-DCOP-ServiceType=Multi
X-DocPath=artsbuilder/index.html
OnlyShowIn=TDE;
Categories=Qt;TDE;AudioVideo;
NoDisplay=true
